$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2005-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2005-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1700000.0
      - -2300000.0
    - - 1600000.0
      - -2300000.0
    - - 1600000.0
      - -2400000.0
    - - 1700000.0
      - -2400000.0
    - - 1700000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1600000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: 991f2ccd-d93b-4910-9d14-12fc22c0a153
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2005-01-01
lineage:
  ls5_fc_albers:
  - e491a5b0-b458-4284-816a-7588dce20455
  - bed7125d-4ea8-457d-b4ba-15d8b4d83064
  - 5e216af6-a16c-432d-a5e5-1f8f11a98c4a
  - 2d20e49f-fa98-4489-81e3-19d02df817b4
  - e82b9978-ad83-4bf0-871f-f2bab57e22d3
  - 4cd2ca07-33f6-4359-aa7b-259f9d731c68
  - 3bba06ec-456e-4910-96aa-2b2e1822af16
  - f3fbd09f-31c6-4485-a3db-0ccc230c49d5
  - 8d334fb7-959a-4ec5-aa70-a421fd4fee37
  - 00babaae-5270-4a66-b8bf-2bbc89c1a3a4
  - 9180acbf-52e8-4699-931e-5739d264c6af
  - 241f2813-daa2-421b-a6e8-1251bc1b8584
  - 95998d75-d1e8-4d81-a0c8-97331a8e4068
  - 13079fd0-20a6-436e-aa2e-4438b084bfdb
  - 05533870-06b2-4685-9f83-b712216ddc6c
  - 25d00ea5-237e-4ec0-b588-343405c2f48b
  - 9adc0b35-cc17-4e93-ac82-5a8cc54022f2
  - 7ededc4b-20fc-4c9c-a8a8-77c74dd93d1a
  - 0d6e253c-0d21-4cf8-bfee-6b9d5b338655
  - 33acd837-8603-4935-a216-bfc5ef9de330
  - 7c8c89aa-682e-4d89-85c6-1880e02ebf5f
  - 3990b3cc-abe7-4f97-b72c-1530a0b23952
  - 51036649-4871-41bd-b3fa-948e3628262a
  - d103be1d-3646-4d21-af9b-6859645e95d8
  - 2b71918d-5aa1-4b4d-9d8d-4f14106db895
  - 07cc586f-0140-4bd0-91a3-258f7d301017
  - d2a4058d-6ded-402f-bb28-5311caf2b57e
  - aed8238e-acf8-47f9-9221-27a9d83d1c19
  - 64992593-e1a7-4e2a-a392-eb9d739669a1
  - 34025185-eb12-461d-adbc-b7bd8a6940e0
  - 3ca66f56-5bfc-4f21-aa2b-22b1b06b4625
  - c01bffa4-f7b7-40c4-9888-8de2ed5b42c8
  - 3f178d1b-fc42-4367-ae02-443af285ce8a
  - 3b1f4879-97d4-41af-bf88-8cd6ded88c58
  - 6a3308b2-3afe-4530-a36f-cc052e0f7787
  - afb998e9-f8d7-4ebb-aec5-7c9643312246
  - bcb6dc03-184c-4a54-96fa-6d0d51bdd747
  - c14c1c78-f3cd-44dd-af3e-d1fb017ad53f
  - 9c1382b2-1dc9-4ca5-a98d-d47191fb1308
  - 8c65f9f8-8dea-404a-8149-c04962d4ee88
  - fd68c81d-8706-49e2-ac10-2b1ac1d8e87c
  - 3ffc7e8e-cc10-42a4-b540-d824b1c23c76
  - 4c508108-e201-464c-b24c-6e2a4e33a333
  - bbee8ce5-89ed-4b7d-923e-6f2ae759692c
  - 7b5d6dd1-765f-4dc0-b6cb-3150ff6059a2
  - c2bb1153-d8da-4e37-bfd5-c084cd3c768b
  - cb38e35c-0f7e-452d-b582-feeea8ba4a40
  - 81596a7c-ea61-4da3-b128-4e034624f339
  - 6c8ac482-d090-419f-82cb-c7121b53b2e6
  - 10777c00-20fe-415c-9574-a93190672003
  - 8f4c5a8e-ee36-4b1c-9203-dd71b1ae6c13
  - 3aab0883-c496-4a39-8985-9f67e028b358
  - d3a6e73c-768e-4d0f-b33a-c11a816124db
  - 9b6ab556-d7b6-45ec-9df2-6eafb3ade288
  - d2a67df6-8a54-4e6d-9460-79d82ef7454d
  - 265899da-bf61-4028-ada4-9499ef23d139
  - c7710453-05ea-4c14-99f6-92bf2d00946d
  - 6349c646-7ac8-495e-b5e8-51c6d29ede10
  - 94768936-d404-416d-b38d-64bf533b4e54
  - a941ca7a-1612-499d-8c27-c69c30730738
  - 1b4461ac-3534-460e-9a15-0d0669bf12ff
  - 58a2bef9-1181-4323-bb15-880eb0f3e7ca
  - 5693d7bc-0da8-4775-ba97-10848c1d9f86
  - 5c46788f-1221-46a6-8c79-6ece7116ed40
  - 3b357f64-fba8-45e4-ac67-a993297b2ba6
  - d8af60dd-dbbd-460d-b3b2-425d0993bc34
  - 4a1dde28-68f5-4baa-8b24-0c4166efd2c3
  - 7304fd03-b8d1-42ae-bdc8-18ee78c743fe
  - a2c0760c-5053-42d4-9bb1-eac37daf5d59
  - f51a4fc1-b983-483a-9685-c9f5d5bfe8f6
  - d4045ba3-3938-4eac-bc5c-0d5a85de9fbc
  ls5_nbart_geomedian_annual:
  - 32be104b-6f54-43a3-8a42-8f5e2fb971b7
  ls5_nbart_tmad_annual:
  - 26b90c71-4dd0-4630-874d-859a7f4a15e8
  ls7_fc_albers:
  - ea112788-f9dc-412e-90af-e6f0651a3fe6
  - 1bdc645b-ffc9-46c9-bb61-ff11315a42f7
  - c1abf503-74d5-4d5d-903c-500b967162d7
  - 056208b3-3405-4a59-9c63-07c99a451560
  - aa445bd4-94ca-4b9e-a265-39b074900eba
  - f4632177-06bb-401b-84e2-f5c054789790
  - 377425fb-dd64-4881-8e0a-8539c2b57e8f
  - dfb10d96-0f02-4831-9fee-b21322dc9094
  - 5abdd757-396f-45de-96a8-dfe5400a9896
  - 600baa78-a58d-4b6a-9db7-3051f1b2c4da
  - 99509555-b11b-4193-8091-6c6ae63828d0
  - 4cb2f2d7-601a-40d5-9086-c807384224d0
  - 046fa0f3-6e12-4e59-bd56-1a57849b740c
  - 3d422a0d-e793-478d-93bb-0a6c4f27a5e4
  - 829e2cd7-00e5-4706-90f6-e0424a4b9df3
  - ab7d3088-f517-43c3-89ff-a471a4e5ab22
  - ec1e40c0-c145-4e08-bf86-4683f7c5078d
  - 87709485-950b-4f3d-8443-a929a53d36e3
  - 006a966c-07e4-4fde-8fef-4d6bbabf1f87
  - 0c5be1ab-a86a-469a-96ea-31f6dc3e13f4
  - 4624919b-8008-4252-a571-ff3dba7d8ba9
  - c44ba5f8-38df-41c7-873e-08ca538ab68d
  - ddd29aab-d899-4c24-9ed8-3b6b5fc6a810
  - e2091f31-d6e5-4f74-b781-77a6fd229ea0
  - c7ea41ff-a037-44bf-b2ca-b446c7b89c86
  - 82e57dd4-6ddd-48c9-b9ca-161a8bcc4847
  - 29b1e6d5-0d9c-4858-a4fd-667e12e4abaf
  - c191e3e7-6714-4f97-87dd-7cff124bf1c9
  - a0f4795f-16a8-49eb-a85b-4e005a41cffc
  - dcca2755-422b-4700-a503-83922f5d6000
  - 7492270f-4a94-422a-a154-f7250078196b
  - e646e670-4b83-4dd9-99ed-e76148087f5e
  - 5aa7997d-c1cb-4abb-af97-5e3fdc91fc26
  - 6dee5c83-8a94-474b-8a62-6cbb001fcfa0
  - 9a17c41d-160d-403a-8256-e798c24d9248
  - f267fd61-f29c-40f8-a14b-6c1e63bd5841
  - 1a0939c2-97fd-42e0-9cdd-1c1ccef30693
  - 0d481857-89f3-47d9-ac34-82c41b82f130
  - bbeebda0-72f5-4876-a68f-cf3c3990b2db
  - 7a91c09e-7b5f-4d31-a2a5-3ce6447acc1b
  - 47479078-03a2-427d-9881-1d8f4f1816a7
  - dcd622b9-8a13-4054-b640-c5ff651781c9
  - 2d8e6673-0374-488e-bc20-1b505adb868e
  - 2adfc647-db3d-4e7c-b111-8da004089db0
  - 2165e725-2432-4f33-b679-d1d8339b7fc0
  - 1d24b584-6daa-442e-bcf0-b1d3c1284dd6
  - ddc13a0a-4dc6-4b6f-baf1-cbf41e1222a9
  - e8229ae4-8ef9-49e1-96c7-54e0eb58eb7a
  - 6742fe86-ffc0-4cf4-a415-d7da66031dec
  - 76beb6ee-26fa-4920-af81-bfb510007a87
  - c81e7ec9-a51e-4b92-87d8-8d86d3d623c0
  - 0bd1f53a-0f9a-4dfe-8bb3-0eeaddf76937
  - 9c458001-3486-4276-810b-367b2c475db5
  - e0d71e3c-0103-4f28-8500-b5c6bb869d5d
  - 4b048fcc-3558-4b0b-ae67-6760ebdb9902
  - f0ad93f5-f35a-4348-89ad-8830c0a74ab0
  - eee6573c-5d3e-47b3-a75b-7dd08e05f997
  - 82d31cca-d024-49d7-8b92-733b5564f362
  - 86e6d82c-b0dc-4ce5-b170-d3b5202bb6f0
  - f30f0656-494f-4c49-a85c-238a6a677452
  - 817d46b9-c650-4436-967f-0e139a81c72f
  - 3ca03c70-087b-4169-b45d-7422650faaa7
  - a2f6a0f3-253e-4baa-b0a3-eed8af3a5f40
  - dcf581f0-6c74-49eb-9ce4-bfe657af4361
  - b236e7e5-bd8d-4291-a62d-c305602ec376
  - 6d1f224b-c6ea-45fa-8456-0d472cb8738c
  - 46a9f1ed-b94e-45f8-9061-c8c4c0f4b242
  - 6af0e7d8-36c5-4025-be6a-e78f4e69c0be
  - 6af059c2-9874-4408-8405-a94a46eedd2b
  - 4255b740-1381-4e06-b226-a7147cf8982d
  - 0bb61317-2074-4667-9c75-d62797eb01a6
  - 370da0d5-2d4a-4f06-8d91-2670997f20ce
  - 3e6fc9a5-7c98-4c50-849d-e34fb0ba1a01
  - 0859e8a3-33d9-4064-80ae-7d9c7d1edae2
  - 80c215b8-58c1-41bd-9ae3-28cdec3867ec
  - 1710fffd-1772-4fcf-8b3e-a55f7d41079f
  - a9773de0-acc8-4541-aad0-606e60f8e371
  - 7c7c8430-f4ed-435d-abd9-83d0340d4d06
  - 69400a3a-c886-4f59-83b8-2f5ffdf4e529
  - e300f879-48bf-4f19-84a7-c6b1772b4bb3
  - 57dc1942-2e50-4ce4-9e2d-b4eb36588bdf
  - ed562f18-0fe5-4b70-b5c3-c38050896b49
  - f14dc4da-15b9-49b4-9b36-5ac1fc6dc9f9
  ls7_nbart_geomedian_annual:
  - 6a45b3a8-74ca-46f0-88e5-c332f50d1349
  ls7_nbart_tmad_annual:
  - b9ac67f9-0ef7-45a7-8d30-ade840df4389
  wofs_albers:
  - 7b9873e7-8324-45f5-8b70-568b148f1b3b
  - de019c4e-88a4-48cf-aa3d-32cc2ac5c010
  - 6ec2ab1a-8fb9-4a37-b51c-51d91057dceb
  - 10243599-489c-47fd-8182-c6c99a245c68
  - fa6faa8f-7682-431b-bd9a-566fb2715508
  - 0111e397-e126-4eda-a9aa-d82929ce2914
  - c58f0cef-0fb3-47a6-af84-9b896fb85449
  - 92289d04-ed24-45c7-862b-c2fffc6a13e2
  - 279f1027-60f2-490c-b78e-5f927f712a86
  - 2a80d42a-58f7-4b6e-af09-0ebd66f68435
  - e5e15764-7c3d-44dd-b92b-893491106857
  - d8dde0bf-966e-4005-84b3-dd8459b3c472
  - 33fc9e9f-b0ea-4fb7-b65f-a22783df4478
  - f26fd83e-1f7c-4f7a-a910-25c07a9e4cd0
  - f50911f5-d620-43c2-8cb5-932a9b09bceb
  - 5968678f-7114-4271-b167-db9498d85da6
  - ff175047-e726-49cc-953a-10f7e5417ca5
  - 8768556c-f6c4-4e04-9247-0360523d16c9
  - 6efa6645-1f4e-4e19-805d-91a3cf221673
  - 92760a7e-a042-4a4a-a77a-8d8cb20609c2
  - b3a13f84-10c1-42e1-b2cd-998a20f6661d
  - 9c3bc4bf-d2c3-4651-8402-e5f1fd679137
  - d118c6a5-8139-422f-9f95-2ebe05f27248
  - fe44b88d-c730-478d-b066-304004bedaaa
  - 9f63d4b2-fa04-4e3f-9820-ca1254f3213c
  - fa739bb3-4b67-4645-a059-1f58141cf431
  - affcfc51-6486-4e08-b270-a3774c071c73
  - a2cb9722-a6de-4897-9df3-77ae9c42058a
  - 0a6fd7be-3e79-4657-9faa-3e56965d03b0
  - 36dd4e50-995b-4a5b-88d7-cc42f451dd86
  - 4c1cd6df-0dae-4a07-9009-61a1c9fa8d87
  - 6c9e67fc-4620-4533-b672-58240cefb1a1
  - 54b371ef-811d-47aa-b731-0181225d94d4
  - a5d0deba-a50d-4c61-913d-6bc453f8bfea
  - 21101fca-4f78-4083-a879-9cacb2587eb8
  - d83a9ffa-28e9-4739-9999-0b886818e691
  - 2368ad0f-175e-49a2-984b-eded09d7e5d1
  - 26e3417b-df78-4452-8718-e0dbcd0da97d
  - 4654c15d-9166-4dad-9bcf-565442b6ac0f
  - b452f90b-2ca6-49c7-b299-939be96925f8
  - f4704a83-7791-4d07-be48-ae3fd0d63d5a
  - 28e81d9a-6b7d-4ae2-9439-18e364cca102
  - 0841fb75-b5c3-402c-bbc7-ffa139594644
  - 057c7831-3aa1-4bcb-aaa5-3fe05aaeaab4
  - 9da8d5b7-eb71-42d2-87af-65aba0e6a8ae
  - e4fb893e-8295-40c9-87be-19d12d8802f5
  - 75ba671b-d6a7-4657-9661-1655328695bc
  - 8b79bf75-d49b-4ca2-8bdd-f84a33aa1ae2
  - 00e327bc-8b1e-42a0-9625-c3e075d3f150
  - b9305f1d-c4bc-4d19-a5c4-703206803ce4
  - d14956b5-7e69-4637-8522-e4f54ab911f8
  - 92165bc1-e71a-4a47-b433-ec3691bac210
  - 2b50b45f-ee51-421f-92e5-14be82f75b0d
  - 8c7443db-d4ee-4cbf-98b6-77f72a597053
  - 33f0a39c-35dd-41ba-b891-44b47a7ac214
  - 164025f5-2eaf-4ab6-a082-48267282ef1d
  - 8328930b-e211-4d53-8e84-58be205f70bc
  - 5a425732-1182-45f6-936f-153b4a9a91e9
  - 1e0bef75-d17e-4078-bfcb-e549851a7d13
  - 2431ac86-9631-47aa-aa56-5a88c37ae182
  - 83e3f627-50d4-46ff-a475-69b25fc9e877
  - f930b3b9-8827-42ba-8676-784c30c861c0
  - ed03dbbe-e5d8-42e9-8fbb-825866ffe6dd
  - 2a101d17-395f-40c5-a172-5d86f919c42d
  - 3fb4d9c8-008c-4736-ae51-80d571b2d8ee
  - fc133443-b469-4644-a831-92732f312949
  - fd135d10-40a7-47e4-a08c-1960ecfcfbf2
  - 71122623-e8fc-403e-a4a5-a3e961ae6d11
  - 2e988ca8-ace2-41c1-8240-f821951f9cde
  - d8fee396-9c44-4c46-87cb-b464717ebeaa
  - 8c258efd-1c0f-44eb-af3c-ea4677a22359
  - 71907bfe-cacf-4ee9-b636-5bb043f76df9
  - 6183256f-f88d-40a8-9e30-d7123eff121f
  - ea1957ac-7fd3-42a7-aea7-a7c3efc36e8f
  - 5a472c8c-7e05-41b4-b3fa-1efac9bb084a
  - 19fbd0e0-c90f-4325-a93a-952776b42cd3
  - 9338bfae-1e79-4e65-96c3-8eade71ea796
  - a71e9a74-db6b-4853-9806-a7e516b7f4c3
  - 05045ef3-8a32-4874-8b7f-20fcce376e1f
  - 5e39911f-241b-4dff-8439-5109d2e89176
  - f1578c3d-5b07-4363-b1c5-8c5cc67e1489
  - 1c565ca5-6dfb-4a84-ad39-76596a317ef2
  - f1c683bf-9d87-4e20-a606-8723aaffbb9b
  - c7c5d30a-d4d1-4548-8bd4-fa30441390b5
  - 863f2961-3ce3-4d37-b07b-f21edd585629
  - 2c9314cb-deb9-4dea-b45c-c9e8f5e1f613
  - b08f3dd2-76ef-41bd-96d7-4f7ff0f48855
  - c0414f7a-48cd-4d41-ad88-6b1c39355430
  - 53f5def6-2c0f-4d85-bf15-216ca3f1c157
  - 3a0f5f4e-ecc2-4685-81a5-1b37e3c5939a
  - 4244430c-b04e-4b88-8c07-0237055a3f56
  - 7f102788-07a5-452a-8508-abfddf221834
  - cedc84bb-f5d8-4b96-8b1c-d753a07de961
  - 79370d32-88a6-4cb2-8bc0-762a21795f7c
  - f83a6df7-42b6-4961-a6d7-c0002b5f9c82
  - 739eed4f-203b-47da-a256-02855ccad566
  - 2e3f3149-4d04-402c-9392-dc0e25caef32
  - 1df80779-68bc-4a4d-89e7-6f6d4851a9ed
  - a93ec325-3af5-4608-ae23-a36577856a98
  - a1a72bb1-16f6-449d-ad3d-c17c8d50eb39
  - 534dc594-6d22-4a60-b166-cdcbea2087f6
  - fea17d6f-702b-4e33-a18e-c18f2c70c9cd
  - 88c7dec5-def5-41a8-9697-e989111a4c54
  - 0f53fecc-d206-47f5-a041-4623e3173a9c
  - f4a62f12-8373-48e3-b80a-eed4e42ab541
  - dc528059-d640-4a18-bc4b-e1e13e333bda
  - 11a2645b-5077-484a-8fb3-a2842086b5aa
  - 65068933-e5a8-4a3f-aaeb-db8ea60a2443
  - 830f33ba-abc4-462b-9cad-dfe854c00a43
  - fe1e9d17-dc3f-4f21-9a4e-fc00d7f4bed3
  - 7cec9b8f-edea-46e4-a367-6831234fd95d
  - 71d8662e-a6c2-4143-b7dc-b2d76d5bed11
  - 9c36c6be-e25a-4f37-8554-ae8b2cb079fa
  - 453d0373-bc19-4994-ba55-1f0b00b773b0
  - 8470c2ce-c76f-41ea-98a7-3615387b00b3
  - 405275f6-62c8-417a-a9ef-80fc779189f8
  - bc6ec7c0-b672-4964-9a6e-7c11c717adf1
  - c126cb69-e3ce-4686-bfb4-cf08cf1c152d
  - c8eb2854-3436-4e0d-a3b6-4ea9a7c08a30
  - aa08eb19-26ef-42da-b1f5-cf0dbaaf6f70
  - 797325d9-f64b-4fab-a3fb-1dffdec1ddd6
  - 7c41a8bb-1d5c-488b-ae57-00fb83bad29b
  - bd9721ff-fb1c-422d-abf0-05773579fa4e
  - cb632b12-2e52-481b-b817-69e918b8a807
  - b194859a-22b6-450f-8859-bf8542facad7
  - 980a5d5d-63c2-4a88-a7cd-9cca34402f5f
  - 138a9086-f91a-47f9-88e7-0cf8089fc715
  - 4e9d5b84-f2da-443b-aa36-5be7d90e6d95
  - f1830a42-ed08-492f-9053-7ee797c4cabf
  - ee120aa0-7bff-4234-82d8-2f2abb2bb93a
  - c5891912-d877-4102-9b4e-70266a5dd7f2
  - 83081b86-c05e-4af3-aa6d-bb781f941e4d
  - 9ba454df-628d-4d74-b10a-90ec22b8783f
  - 570f3e67-e7dc-42b1-97f8-15806a79c185
  - b5ac3ab7-e0b2-4110-96d7-62a170c3fdfc
  - cce37486-4e79-4b6b-bc03-305540fc1d1d
  - ec249471-564f-4352-bcb0-26c52a161c60
  - 91ca59a9-b573-4527-8e22-6507b37337d0
  - 85ae4038-c0e0-4f02-9a21-135788893ddb
  - 6a3cd3e4-0d61-4084-98d7-4fd82321707c
  - 9254a1f1-7323-4619-b781-ca2850751b30
  - 1fbf2ca3-5fcc-402a-9935-8f783a54483c
  - 68f77132-2692-46e7-a3c1-429546d32c14
  - 57b762d4-9f83-4839-9b0b-5505b13203c4
  - 71c7b8ba-ed54-4b86-922c-6193c8af84d8
  - 2e9a7951-7fe0-476b-af12-7cf1ddeaddfb
  - 57816f70-b282-4420-a53e-6ce576e4e4f3
  - 1551366e-76a2-4dd6-9984-d9ab85563235
  - ab5d61ab-9ac5-4ddf-acf0-3e7ea63ce212
  - c224d51d-07f4-468e-bcff-afffaf986bb0
  - ec4de8a5-9589-4f57-9aa1-617d4d927db6
  - 626d5429-9755-4d01-9e3d-5a77bb17a63e
  - 21f33329-792f-488f-9231-261ac9e87470
  wofs_annual_summary:
  - 6c50822a-8cef-4469-8564-aff5e7d9209b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2005-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2005-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2005-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2005-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2005-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2005-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2005-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2005-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2005-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2005-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 08:21:35.467381Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
